## /Detector/Sample/

## Sub-directories :

## Commands :

Grid [grid]

  on: Sample Grid on off: Sample Grid off

  Available Geant4 state(s) : PreInit Idle

  Parameters

  grid | type s |  |

Guards [guards]

  on: Sample Guards Rings on off: Sample Guards off

  Available Geant4 state(s) : PreInit Idle

  Parameters

  guards | type s |  |

HolderMaterial [material]

  Sample material

  Available Geant4 state(s) : PreInit Idle

  Parameters

  material | type s |  |